
ENiSDA - Feature #708

Backlog # 703 (In Progress): Visualization

Look for 3D maps of Kristianstad

03/11/2025 03:56 PM - Leif Häggmark

Status: Closed Start date: 03/07/2025

Priority: Normal Due date: 04/03/2025

Assignee: Staffan Fredlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/11/2025 04:04 PM - Leif Häggmark

- Subject changed from Look for 3D maps of Kristianstae to Look for 3D maps of Kristianstad

#2 - 04/03/2025 09:14 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/03/2025 09:46 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#4 - 04/24/2025 11:55 AM - Leif Häggmark

- Status changed from In Progress to Closed
